<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">getek</string>

    <string name="voltar">Back</string>

    <string name="entrar">Log in</string>
    <string name="email">E-mail</string>
    <string name="senha">Password</string>
    <string name="mantenha_conectado">Keep me connected</string>
    <string name="esqueci_senha">Forgot my password</string>
    <string name="cadastrar">Not registered? Register</string>

    <string name="confirmar_senha">Confirm password</string>
    <string name="cadastro">Sign up</string>

    <string name="idioma">Language</string>

    <string name="cortina">Curtain</string>

    <string name="status">Status</string>
    <string name="abrir">Open</string>
    <string name="fechar">Close</string>
    <string name="salvar">Save</string>
    <string name="cancelar">Cancel</string>
    <string name="configurar">To set up</string>

    <string name="redefinir_senha">Redefine password</string>
    <string name="texto_redefinir_senha">In order to reset your password, you will need to enter your email address below, if you need more information contact us at the email address below.</string>
    <string name="redefinir">Redefine</string>

    <string name="fale_conosco">Contact us</string>
    <string name="texto_fale_conosco">For more information about our products, visit the website or contact us with the email below.</string>

    <string name="cortinas">Curtains</string>
    <string name="qr_code">QrCode</string>

    <string name="informacoes_cortina">Curtain Info</string>
    <string name="escanear">Scan</string>

    <string name="sobre_getek">About Getek</string>
    <string name="texto_sobre_getek">Getek is a development company specializing in the creation of websites and applications.
Our team, always prepared and qualified for any challenge, always seeks the full approval of the customer. Our mission is to build a partnership of relationship with our customers, always delivering not only a good result, but the BEST ones. Our focus and expertise are trading sites that want to expand their horizons and show their customers, admirers, partners and potential costumers some of their work, their history and of course all the satisfaction it can offer. Here we seek with you the future of this story! ______________________________________________ Members: Cláudio Henrique Grosman, Keila Jamile Borba, Guilherme Veríssimo e Natalie Moreira Da Costa</string>

    <string name="sair">Log out</string>
</resources>